Well there is also the konqueror bug 353678. But even still then Xubuntu
wouldn't work correctly, ad nauseam. So this still needs to be fixed in
sensible-browser as well. Note that in the new Debian version of this
package it is split out into sensible-utils.

-- 
sensible-browser should also use xdg-open for KDE support
https://bugs.launchpad.net/bugs/204858
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to